{
  "look_id": "hulkenbergmr_illu_bsinky_v1",
  "look_name": "Hulkenbergmr Illu Bsinky V1",
  "character_id": "",
  "positive": "metaphor:_refantazio, 1girl, red_hair, long_hair, blunt_bangs, sidelocks, aqua_eyes, v-shaped_eyebrows, pointy_ears, white_ascot, cleavage, breastplate, black_armor, black_capelet, high-waist_pants, blue_pants, long_sleeves, blue_sleeves, black_gloves, high_heel_boots, ankle_boots, brown_boots, halberd",
  "negative": "black_bodysuit, frills, black_jacket, cropped_jacket, choker, lowres, bad_anatomy, bad_hands",
  "lora": {
    "lora_name": "Illustrious/Looks/HulkenbergMR-illu-bsinky-v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "dfHbrg",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "metaphor:_refantazio",
    "1girl",
    "red_hair",
    "long_hair",
    "blunt_bangs",
    "sidelocks",
    "aqua_eyes",
    "v-shaped_eyebrows",
    "pointy_ears",
    "white_ascot",
    "cleavage",
    "breastplate",
    "black_armor",
    "black_capelet",
    "high-waist_pants",
    "blue_pants",
    "long_sleeves",
    "blue_sleeves",
    "black_gloves",
    "high_heel_boots",
    "ankle_boots",
    "brown_boots",
    "halberd"
  ]
}
